#u13287
{
	background-color: transparent;
}

#u9208
{
	display: block;
}

#u9143
{
	border-color: #DEDEDE;
	background-color: #3F454C;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u9143:hover
{
	border-color: #DEDEDE;
	background-color: #323232;
	opacity: 0.27;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
	filter: alpha(opacity=27);
	border-radius: 0px;
}

#u9129
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	-pie-background: rgba(255,255,255,0.9);
}

#u9130
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
}

#u9141-4
{
	background-color: transparent;
	line-height: 26px;
	color: #231235;
	text-align: center;
	font-size: 22px;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u9141-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u9137-4
{
	background-color: transparent;
	line-height: 26px;
	color: #231235;
	text-align: center;
	font-size: 22px;
	font-family: muli, sans-serif;
	font-weight: 400;
}

#u9141-4.MuseLinkActive p,#u9137-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u9133-4
{
	background-color: transparent;
	line-height: 26px;
	color: #231235;
	text-align: center;
	font-size: 22px;
	font-family: muli, sans-serif;
	font-weight: 400;
}

#u9137-4.MuseLinkActive p,#u9133-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u9134-4
{
	background-color: transparent;
	line-height: 26px;
	color: #231235;
	text-align: center;
	font-size: 22px;
	font-family: muli, sans-serif;
	font-weight: 400;
}

#u9133-4.MuseLinkActive p,#u9134-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u9135-4
{
	background-color: transparent;
	line-height: 26px;
	color: #231235;
	text-align: center;
	font-size: 22px;
	font-family: muli, sans-serif;
	font-weight: 400;
}

#u9134-4.MuseLinkActive p,#u9135-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u9147-4
{
	background-color: transparent;
	line-height: 26px;
	color: #231235;
	text-align: center;
	font-size: 22px;
	font-family: muli, sans-serif;
	font-weight: 400;
}

#u9135-4.MuseLinkActive p,#u9147-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u9136-4
{
	background-color: transparent;
	line-height: 26px;
	color: #231235;
	text-align: center;
	font-size: 22px;
	font-family: muli, sans-serif;
	font-weight: 400;
}

#u9147-4.MuseLinkActive p,#u9136-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u9136-4.MuseLinkActive p
{
	color: #754C24;
	visibility: inherit;
}

#u9138,#u9140,#u9132,#u9131,#u9139,#u9148,#u9149
{
	border-color: #000000;
	background-color: #917DA3;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u9207,#u9119,#u9120
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9121,#u9122,#u9123
{
	background-color: #000000;
	border-radius: 1px;
}

